
Redmine - Patch #24948

Bulgarian translation for 3.3-stable

2017-01-28 13:54 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.3   

Description

From #24400.

=== (+2,-3) config/locales/bg.yml ===

@@ -216,6 +216,7 @@

   error_attachment_extension_not_allowed: Файлове от тип %{extension} не са позволени

   error_ldap_bind_credentials: Невалидни LDAP име/парола

   error_no_tracker_allowed_for_new_issue_in_project: Проектът няма тракери, за които да създавате

 задачи

+  error_no_projects_with_tracker_allowed_for_new_issue: Няма проекти с тракери за които можете да

 създавате задачи

   mail_subject_lost_password: "Вашата парола (%{value})" 

   mail_body_lost_password: 'За да смените паролата си, използвайте следния линк:'

@@ -1194,7 +1195,5 @@

   description_date_from: Въведете начална дата

   description_date_to: Въведете крайна дата

   text_repository_identifier_info: 'Позволени са малки букви (a-z), цифри, тирета и _.<br />Промя

на след създаването му не е възможна.'

-  error_no_projects_with_tracker_allowed_for_new_issue: There are no projects with trackers

-    for which you can create an issue

   error_cannot_reassign_time_entries_to_an_issue_about_to_be_deleted: Spent time cannot

     be reassigned to an issue that is about to be deleted

Associated revisions

Revision 16276 - 2017-01-28 13:59 - Toshi MARUYAMA

Merged r16027 from trunk to 3.3-stable (#24948, #24400)

Bulgarian translation for 3.3-stable updated by Ivan Cenov.

History

#1 - 2017-01-28 14:28 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in 3.3-stable r16276.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/24400
https://www.redmine.org/projects/redmine/repository/svn/revisions/16276
http://www.tcpdf.org

